.cmp-landing-work-with-us-professionalism {
  .layout {
    .layout-title {
      padding: 25px 15px;
      border-bottom: 1px dotted #ccc;

      h1 {
        font-family: "Futura PT Book", sans-serif;
        font-weight: 400;
        font-size: 24px;
        text-align: center;
        padding: 15px 25px;
        margin: 0;
      }
    }

    .layout-description {
      padding: 25px 15px;

      p {
        font-family: "Futura PT Light", sans-serif;
        font-weight: 400;
        font-size: 20px;
        text-align: center;
        padding: 15px 25px;
        margin: 0;
      }
    }
  }
}